JEDUTIL(1)

NAME
jedutil - MAME JEDEC file utilities

SYNOPSIS
jedutil [option]

DESCRIPTION
Data for Programmable Logic Devices (PLDs) are usually stored in a format known as JEDEC, basically a text file allowing insertion of further information by programmers.

MAME uses a raw binary representation of the same data, in order to achieve correct identification of PLD data through CRC and SHA1 algorithms (i.e. with the -romident option).

jedutil provides an easy way to convert PLDs data between these two formats.

OPTIONS

-convert inputfile outputfile [fuses]
    Converts JEDEC data between file formats. Both .jed (JEDEC) and .pla (Berkeley standard PLA) files can be converted to a .bin (binary) file, while a binary file can be converted to a .jed file only.

-view inputfile device
    Dump logic equations. inputfile can be either a JED or binary file.

-viewlist
    View list of supported devices.

SEE ALSO
mame(6), mess(6)